RubyGems Navigation menu

active_merchant_ecpay 0.1.2

This gem integrate Rails with ecpay (綠界科技).

Versions:

  1. 0.1.2 - November 16, 2018 (11 KB)
Show all versions (2 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • bundler ~> 1.14
  • mocha ~> 0.13.0
  • pry >= 0
  • rails >= 2.3.14
  • rake ~> 10.0
  • rspec ~> 3.0
  • thor >= 0
  • Owners:

    Authors:

    • Eddie Li

    SHA 256 checksum:

    d21fb363ad12aadc28740b53d521439fb6fe8f0ac862b5d2dfdc995f5630bb97

    Total downloads 671

    For this version 653

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: